Comersus Cart Comersus_Search_Item.ASP Cross-Site Scripting Vulnerability

Bugtraq ID: 13125
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 12 2005 12:00AM
Updated: Apr 12 2005 12:00AM
Credit: Discovery of this vulnerability is credited to Lostmon <lostmon@gmail.com>.
Vulnerable: Comersus Open Technologies Comersus Cart 5.0 991
Comersus Open Technologies Comersus Cart 5.0 98
Comersus Open Technologies Comersus Cart 5.0 9
Comersus Open Technologies Comersus Cart 4.0 x
Not Vulnerable: Comersus Open Technologies Comersus Cart 6.0


 

Privacy Statement
Copyright 2010, SecurityFocus